## 81voltd 1.0.0

=== debian/changelog ===
81voltd (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098306)

 -- Alexandre Viard <xela@viard.dev>  Tue, 18 Feb 2025 20:59:56 +0100
