## 81voltd 1.1.0

=== debian/changelog ===
81voltd (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop d/patches: imported upstream
  * Add new upstream release dependancy
  * Udpate d/watch to version 5
  * d/control: remove unneeded Rules-Require-Root
  * d/control bump standard version to 4.7.3
  * d/copyright: update to cover new files

 -- Alexandre Viard <xela@viard.dev>  Tue, 20 Jan 2026 14:16:51 +0100
