=== debian/control ===
Source: 81voltd
Section: comm
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Alexandre Viard <xela@viard.dev>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libmm-glib-dev,
 libqrtr-dev,
 libqmi-glib-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://gitlab.postmarketos.org/modem/81voltd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/81voltd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/81voltd.git

Package: 81voltd
Architecture: amd64 armhf arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Service managing VoLTE calls on Qualcomm modem
 This service implements the necessary IMS Data service for VoLTE calls on
 Qualcomm modem using the QMI/QRTR protocol.
 .
 It handles the known and important requests to start and stop a connection
 through the ModemManager D-Bus API, treating other requests as no operation.
